body{
  background-color: #fff;
font-family: 'Roboto', sans-serif;
  margin: 0px;
  padding: 0px;
overflow-x: hidden;
}

html {
    margin: 0px;
    padding: 0px;
    overflow-x: hidden;
}
.fa1{
  font-size: 24px!important;
}
.header_title h3 {
    margin: 0;
}
.header_title .header_in {
    background: white;
    color: #292929;
}
.header_title .header_in {
    display: inline-block;
      background: rgba(255, 255, 255, 0);
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    position: relative;
    z-index: 2;
    line-height: 0;
    color: white;
    text-transform: uppercase;
    padding: 0 68px;
    font-weight: 500;
    font-size: 20px;
    letter-spacing: .2em;
    -webkit-box-shadow: inset 0 3px 0 0 #363c45,inset 0 -3px 0 0 #363c45;
    -moz-box-shadow: inset 0 3px 0 0 #363c45,inset 0 -3px 0 0 #363c45;
    box-shadow: inset 0 3px 0 0 #363c45,inset 0 -3px 0 0 #363c45;
}
  .header_title .header_in:before,   .header_title .header_in:after {
    background: white;
}
  .header_title .header_in:before {
    left: -50px;
}
  .header_title .header_in:before,   .header_title .header_in:after {
    content: "";
    display: block;

    width: 100px;
    height: 100px;
    position: absolute;
    z-index: 1;
    top: 0;
    bottom: 0;
    margin: auto 0;
    border: 4px solid #363c45;
    -webkit-transform: rotate(45deg) skew(26deg,26deg);
    -moz-transform: rotate(45deg) skew(26deg,26deg);
    -ms-transform: rotate(45deg) skew(26deg,26deg);
    -o-transform: rotate(45deg) skew(26deg,26deg);
    /* transform: rotate(45deg) skew(26deg,26deg); */
}
 .header_title .header_in span {
   font-family: 'Roboto', sans-serif;
    position: relative;
    display: inline-block;
    padding: 0 40px;

    color: #000;
    line-height: 60px;
}
   .header_title .header_in:before,    .header_title .header_in:after {
    background: white;
}
   .header_title .header_in:after {
    right: -50px;
}
.header_title .header_in:before,    .header_title .header_in:after {
    content: "";
    display: block;

    width: 100px;
    height: 100px;
    position: absolute;
    z-index: 1;
    top: 0;
    bottom: 0;
    margin: auto 0;
    border: 4px solid #363c45;
    -webkit-transform: rotate(45deg) skew(26deg,26deg);
    -moz-transform: rotate(45deg) skew(26deg,26deg);
    -ms-transform: rotate(45deg) skew(26deg,26deg);
    -o-transform: rotate(45deg) skew(26deg,26deg);
    /* transform: rotate(45deg) skew(26deg,26deg); */
}

/* HERE STARTS THE MAGIC */
header {
    text-align: center;
    color: #fff;
    background: #18bc9c;

    position: fixed;
    width:100%;
    z-index: 1;
    height: 88%;
    overflow: hidden;
    top: 0;
    left: 0;
}

.content-wrapper{
    background-color: white;
    top: 87%;
    min-height: 12%;
    position:absolute;
    z-index: 2;
    width: 100%;
}
/* HERE ENDS THE MAGIC */
header .container {
    padding-top: 150px;
    padding-bottom: 50px;
}

header img {
    display: block;
    margin: 0 auto 20px;
}

header .intro-text .name {
    display: block;
    text-transform: uppercase;
  font-family: 'Roboto', sans-serif;
    font-size: 2em;
    font-weight: 700;
}

header .intro-text .skills {
    font-size: 1.25em;
    font-weight: 300;
}
.navbar-default {
    background-color: #fff;
    border-color: #fff;
}
.navbr{
    /* overflow: hidden; */
    margin: 0;
    padding: 0;
    overflow-x: hidden;
}
.navbr2{

    margin: 0;

}

.full-screen {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.shraddha {
    font-size: 27px;
    padding-top: 5%;
    color: #e64811;
    font-variant: small-caps;
    font-family: helvatica;
    font-weight: 900;
    letter-spacing: 3px;
    line-height: 36px;
}
.shraddha span{
    font-size: 32px;

}
/* .shraddha {
    font-size: 32px;
  padding-top: 3%;
    color: #e64811;
    font-variant: small-caps;
    font-family: helvatica;
    font-weight: 900;
    letter-spacing: 3px;
    line-height: 42px;
} */


/* .shraddha {
    font-size: 27px;
    color: #e64811;
    font-variant: small-caps;
} */

/* .shraddha{
font-size: 23px;
  padding-top: 29px;
color: #e64811;

} */
@media only screen and (max-width:420px){
  .shraddha{
    font-size: 11px;
  }
}



/* CUSTOMIZE THE NAVBAR
-------------------------------------------------- */

/* Special class on .container surrounding .navbar, used for positioning it into place. */
.navbar-wrapper {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  z-index: 10;
}



/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */

/* Since positioning the image, we need to help out the caption */


/* Declare heights because of positioning of img element */



/* MARKETING CONTENT
-------------------------------------------------- */

/* Pad the edges of the mobile views a bit */
.marketing {
  padding-left: 15px;
  padding-right: 15px;
}

/* Center align the text within the three columns below the carousel */
.marketing .col-lg-4 {
  text-align: center;
  margin-bottom: 20px;
}
.marketing h2 {
  font-weight: normal;
}
.marketing .col-lg-4 p {
  margin-left: 10px;
  margin-right: 10px;
}


/* Featurettes
------------------------- */

.featurette-divider {
  margin: 80px 0; /* Space out the Bootstrap <hr> more */
}
.featurette {
  padding-top: 120px; /* Vertically center images part 1: add padding above and below text. */
  overflow: hidden; /* Vertically center images part 2: clear their floats. */
}
.featurette-image {
  margin-top: -120px; /* Vertically center images part 3: negative margin up the image the same amount of the padding to center it. */
}

/* Give some space on the sides of the floated elements so text doesn't run right into it. */
.featurette-image.pull-left {
  margin-right: 40px;
}
.featurette-image.pull-right {
  margin-left: 40px;
}

/* Thin out the marketing headings */
.featurette-heading {
  font-size: 50px;
  font-weight: 300;
  line-height: 1;
  letter-spacing: -1px;
}



/* RESPONSIVE CSS
-------------------------------------------------- */

@media (min-width: 768px) {

  /* Remve the edge padding needed for mobile */
  .marketing {
    padding-left: 0;
    padding-right: 0;
  }

  /* Navbar positioning foo */
  .navbar-wrapper {
    margin-top: 20px;
    margin-bottom: -90px; /* Negative margin to pull up carousel. 90px is roughly margins and height of navbar. */
  }
  /* The navbar becomes detached from the top, so we round the corners */
  .navbar-wrapper .navbar {
    border-radius: 4px;
  }

  /* Bump up size of carousel content */
  .carousel-caption p {
    margin-bottom: 20px;
    font-size: 21px;
    line-height: 1.4;
  }

}

.carousel-control.right {
    background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, .0001) 0%, rgba(0, 0, 0, .5) 100%);
    background-image: -o-linear-gradient(left, rgba(0, 0, 0, .0001) 0%, rgba(0, 0, 0, .5) 100%);
    background-image: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, .0001)), to(rgba(0, 0, 0, .5)));
    background-image: linear-gradient(to right, rgba(0, 0, 0, .0001) 0%, rgba(0, 0, 0, 0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);
 }

.carousel-control.left {

    background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, .0001) 0%, rgba(0, 0, 0, .5) 100%);
    background-image: -o-linear-gradient(left, rgba(0, 0, 0, .0001) 0%, rgba(0, 0, 0, .5) 100%);
    background-image: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, .0001)), to(rgba(0, 0, 0, 0)));
    background-image: linear-gradient(to right, rgba(0, 0, 0, .0001) 0%, rgba(0, 0, 0, 0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00000000', endColorstr='#80000000', GradientType=1);
 }
.carousel-indicators .active {

    background-color: #e34a20;
}
@media screen and (min-width: 768px){
.carousel-caption {
    right: 20%;
    left: 20%;
     padding-bottom: none;
    padding-top: 15%;
}}
.clear {
    margin: 0;
    padding: 0;
}
.bole {
    background-color: #2B2E4A;
    color: white !important;
    padding-right: 43px;
}
.kingh a{
  color: white !important;
  font-size: 17px;
font-weight: 300;
letter-spacing: 2px;
}
.kingh a span{
  color: #FFA135 !important;

}
blockquote {
  padding: 15px 20px;
  margin: 0 0 0px;
  font-size: 17.5px;
  border-left: 2px solid #FFA135 !important;
  float: right;
  margin-right: 334px;
  margin-top: -42px;
}
@media only screen and (max-width:420px){
  blockquote{
    display: none;
  }
}
@media only screen and (max-width:768px){
  blockquote{
    margin-top: -33px;
    margin-right: 252px;
  }
}
@media only screen and (max-width:1200px){
  blockquote{
    margin-top: -33px;

  }
}
.navbar-default .navbar-nav > li > a
{
  color: #272626;
  }
  .kinfr{
 font-size: 16px;
 margin-right: 20px;
 }
 i {
     font-size : 12px;
     padding-right: 10px;
 }
@media only screen and (max-width:1200px){
  .kinfr{
   font-size: 13px;
 }
 .shraddha{
 font-size: 14px;
}
}
@media only screen and (max-width:1025px){
  .kinfr{
   font-size: 11px;
 }

.title5>h3{
  font-size: 20px;
}
}
@media only screen and (max-width:768px){
  .kinfr{
   font-size: 12px;
 }
 .nanir > li{
   padding: 2px 5px;
margin-top: 2%;
 }
 .shraddha{
 font-size: 12px;
}
}
@media only screen and (max-width: 414px){
  .shraddha{
    font-size: 22px;
  }
}
@media only screen and (max-width: 411px){
  .shraddha{
    font-size: 22px;
  }
}
@media only screen and (max-width: 375px){
  .shraddha{
    font-size: 19px;
  }
}
@media only screen and (max-width: 360px){
  .shraddha{
    font-size: 19px;
  }
}
@media only screen and (max-width: 320px){
  .shraddha{
    font-size: 17px;
  }
}
.nanir li{
   padding: 20px 2px;
 }
}
.title5>h3{
  font-size: 14px;
}
}
@media only screen and (max-width:420px){
  .kinfr{
   font-size: 14px;
 }
 .shraddha{
 font-size: 17px;
}
}
.logo{
  margin-top: -38px;
  padding-left: 25px;
}
@media only screen and (max-width:420px){
.logo{
  margin-top: 0px;
}
}
@media only screen and (max-width:360px){
.logo{
  margin-top: 0px;
}
}
.title5>h3{
  font-size: 24px;
  color: #000;
}

 /* Footer */
 .footer {
     position: relative;
     background-color: #2B2E4A;
     color: #fff;
     padding: 95px 0 50px;
     font-size:15px;
     font-weight: 300;
 }
 @media only screen and (max-width:320px){
 .footer{
  font-size: 12px;
 }
 }
 .footer p {
    line-height: 26px;
    color: #fff;
    font-weight: 300;
    text-align: justify;
        padding-right: 22%;
margin-left: 13px;
}
@media screen and (max-width: 768px){
  .footer p {
         padding-right: 5%;
 }
.
}
 .footer h5 {
     font-size: 19px;
     font-weight: 400;
     color: #fff;
     position: relative;
     padding-bottom: 16px;
     padding-left: 35px;
 }
 .footer ul {
     list-style: none;
     line-height:35px;
     margin: 9px 20px;
     color:#fff;
margin-left: 0px;
 }
 .footer a {
     color:#fff ;

 }
 .footer a:hover {
     color: #fff ;
 }

 /* Footer Logo */
 .foot-logo {
     margin: 0px 0px 18px 15px;
     padding: 0;
 }
 .foot-logo h3{
  color: #fff;
     font-weight: 400;
     letter-spacing: 3px;

 }
 /*footer bottom */
 .footer-bottom {
     padding-top: 10px;
     padding-bottom: 25px;
     border-top: 1px solid #2f2f33 ;
     background: #FFA135  ;

 }
 .copyright-text p {
     color: #fff;
     margin-top: 18px;
     margin-bottom: 0;
     font-size:15px;
 }
 @media only screen and (max-width:768px){
.copyright-text p{
font-size: 13px;
}
}
@media only screen and (max-width:360px){
.copyright-text p{
font-size: 11px;
}
}
 .copyright-text a {
     color: #fff;
     margin: 0px 10px 0px 10px;

 }
 .copyright-text a:hover {
    color: #2b2e4a;


 }
 .demopadding {
   /*margin:50px auto;
   width:140px;*/
   text-align:center;
 }
 .icon {
 	position:relative;
 	text-align:center;
 	width:0px;
 	height:0px;
 	padding:20px;
 	border-top-right-radius: 	20px;
 	border-top-left-radius: 	20px;
 	border-bottom-right-radius: 20px;
 	border-bottom-left-radius: 	20px;
 	-moz-border-radius: 		20px 20px 20px 20px;
 	-webkit-border-radius: 		20px 20px 20px 20px;
 	-khtml-border-radius: 		20px 20px 20px 20px;
 	color:#FFFFFF;
 }
 .icon i {
 	font-size:20px;
 	position:absolute;
 	left:9px;
 	top:10px;
 }
 .icon.social {
 	float:left;
 	margin: 0px -30px 0px 32px;
 	cursor:pointer;
 	background:#fff ;
 	color:#2B2E4A;
 	transition: 0.5s;
 	-moz-transition: 0.5s;
 	-webkit-transition: 0.5s;
 	-o-transition: 0.5s;
 }
 .icon.social:hover {
   background: #2b2e4a;
    color: #ffa135;

 	transition: 0.5s;
 	-moz-transition: 0.5s;
 	-webkit-transition: 0.5s;
 	-o-transition: 0.5s;
 	-webkit-filter:	drop-shadow(0 1px 10px rgba(0,0,0,.8));
 	-moz-filter: 	drop-shadow(0 1px 10px rgba(0,0,0,.8));
 	-ms-filter: 		drop-shadow(0 1px 10px rgba(0,0,0,.8));
 	-o-filter: 		drop-shadow(0 1px 10px rgba(0,0,0,.8));
 	filter: 			drop-shadow(0 1px 10px rgba(0,0,0,.8));
 }
 .fa{
   font-size: 20px;
 }
 .icon.social.fb i {
 	left:13px;
 	top:10px;
 }
 .icon.social.tw i {
 	left:11px;
 }
 .icon.social.in i {
 	left:11px;
 }
.box-drop{
  background-color: #fff;
  padding: 12px;
  box-shadow: 2px 7px 16px 1px rgba(136, 136, 136, 0.4);
    margin-bottom: 3%;

    border-radius: 5px;
}


.search-tabs .tab-content .tab-pane .form-group, .search-tabs .tab-content .tab-pane .form-group {
    position: relative;
}


.search-tabs .tab-content .tab-pane .form-group.left-icon .fa {
    top: 12px;
    font-size: 15px;
 }
 .search-tabs .tab-content .tab-pane .form-group.left-icon input {
    padding-left: 38px;
}
.search-tabs .tab-content .tab-pane .form-group.left-icon .fa, .search-tabs .tab-content .tab-pane .form-group.right-icon .fa {
    position: absolute;
    pointer-events: none;
}
.input-group-addon:first-child {

   background-color: #fff;
}

.flipkart-navbar-button-viwe {
    background-color: #2b2e4a;
    border: 1px solid #2b2e4a;
    border-radius: 0px 0px 0px 0px;
    color: #fff;
    padding: 0px 0;
    height: 45px;
    cursor: pointer;
    float: inherit;
    margin-top: 1%;
    width: 144px;
    font-size: 17px;
letter-spacing: 1.5px;
}
.flipkart-navbar-button-viwe1 {
  background-color: #FFA135;
  border: 1px solid #FFA135;
    border-radius: 0px 0px 0px 0px;
    color: #fff;
    padding: 0px 0;
    height: 45px;
    cursor: pointer;
    float: inherit;
    margin-top: 1%;
    width: 144px;
    font-size: 17px;
letter-spacing: 1.5px;
}
.flipkart-navbar-button-viwe2 {
    background-color: #FFA135;
    border: 1px solid #FFA135;
    border-radius: 0px 0px 0px 0px;
    color: #fff;
    padding: 0px 0;
    height: 45px;
    cursor: pointer;
    float: inherit;
    margin-top: 1%;
    width: 144px;
    font-size: 17px;
letter-spacing: 1.5px;
    margin-top: 25px;
    margin-bottom: 15px;
}
.flipkart-navbar-button-viwe3 {
  background-color: #FFA135;
  border: 1px solid #FFA135;
    border-radius: 0px 0px 0px 0px;
    color: #fff;
    padding: 0px 0;
    height: 45px;
    cursor: pointer;
    float: inherit;
    margin-top: 1%;
    width: 144px;
    font-size: 17px;
letter-spacing: 1.5px;
margin-bottom: 5px;
}
.btn.btn-hero6, .btn.btn-hero6:hover, .btn.btn-hero6:focus {
    color: #3D3E4D;
    background-color: rgba(255, 255, 255, 0);
    outline: none;
    border-radius: 0px;
    font-size: 30px;
    text-transform: uppercase;
    margin-top: 3%;
    margin-bottom: 3%;
    letter-spacing: 1.2px;
    font-weight: 200;
}

.btn.btn-hero6 span {
    color: #ffa135;
    font-weight: 400;
}
.btn.btn-hero7, .btn.btn-hero7:hover, .btn.btn-hero7:focus {
    color: #fff;
    background-color: rgba(255, 255, 255, 0);
    outline: none;
    border-radius: 0px;
    font-size: 30px;
    text-transform: uppercase;
    margin-top: 3%;
    margin-bottom: 3%;
    letter-spacing: 1.2px;
    font-weight: 200;
}

.btn.btn-hero7 span {
    color: #ffa135;
    font-weight: 400;
}
.photo_box:hover {
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.48);
}
.photo_box {
    background-color: #ffffff;
    padding: 0px 0 0px 0px;
    position: relative;
    margin: 31px;
    color: #5a5a5a;
    margin-top: 30px;
    text-align: center;
    margin-bottom: 30px;
    padding-bottom: 15px;
    border: 3px solid #FFA135;

}
.photo_box2 {
    background-color: #ffffff;
    padding: 0px 0 0px 0px;
    position: relative;
    margin: 31px;
    color: #5a5a5a;
    margin-top: 30px;
    text-align: center;
    margin-bottom: 30px;
    padding-bottom: 15px;
    border: 3px solid #FFA135;

    border-radius: 20px;
}
.photo_box2 p {
    text-align: justify;
    padding-left: 15px;
    padding-right: 15px;
    font-size: 17px;
}
.photo_box p {
    text-align: justify;
    padding-left: 10px;
    padding-right: 15px;
    font-size: 17px;
}

.btn.btn-hero66, .btn.btn-hero66:hover, .btn.btn-hero66:focus {
    color: #3D3E4D;
    background-color: rgba(255, 255, 255, 0);
    outline: none;
    border-radius: 0px;
    font-size: 30px;
    text-transform: uppercase;
    /* margin-top: 3%; */
    /* margin-bottom: 3%; */
    letter-spacing: 1.2px;
    font-weight: 200;
}
.btn.btn-hero66 span {
    color: #ffa135;
    font-weight: 400;
}
.photo_box3:hover {
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.48);
}
.photo_box3 {
    background-color: rgba(241, 241, 241, 0.68);
    padding: 0px 0 0px 0px;
    position: relative;
    margin: 31px;
    color: #2b2e4e;
    margin-top: 30px;
    text-align: center;
    border: 3px solid #FFA135;
}

.photo_box3 p {
    text-align: justify;
    padding-left: 15px;
    padding-right: 15px;
    font-size: 15px;
      height: 130px;
}
@media only screen and (max-width:320px){
  .photo_box3 p{
    height: 179px;
  }
}
@media only screen and (max-width:768px){
  .photo_box3 p{

    font-size: 12px;
  }
}
@media only screen and (max-width:1024px){
  .photo_box3 p{
    height: 179px;
  }
}
.tc{
  padding-left: 60px;
  word-spacing: 2px;
}
@media only screen and (max-width:420px){
  .tc{
    padding-left: 10px;
  }
}
.tc ul h5 li{
  line-height: 25px;
}
.drena li {
    list-style-image: url(images/li.png);
    text-align: justify;
    font-size: 16px;
    height: 50px;
    padding: 10px;
}
@media  only screen and (max-width:768px){
  .drena li {
      font-size: 13px;
  }
}

.ciring {
    margin-top: -37px;
    border: solid 3px #FFA135;
}
.feat_bg {
    background-image: url(images/feat_bg.png);
    background-repeat: no-repeat;
    background-size: cover;
    margin-top: 2%;
    margin-bottom: 2%;
}
.feat_bg2 {
    background-image: url(images/feat_bg.png);
    background-repeat: no-repeat;
    background-size: cover;

}
.banh4 {
    text-align: center;
    color: #fff;
    font-size: 22px;
    margin-top: 5%;
    margin-bottom: 5%;
}
.tern{
  margin-top: 3%;
}
.tern2{
  margin-bottom: 3%;
}
 .bagabt{
   background-color: #2B2E4A;
   color: #fff;

 }
 .bagabt4{
   background-color: #2B2E4A;
   color: #fff;
       padding-bottom: 2px;

 }
 .bagabt2 {
    background-image: url(images/bg3.png);
    color: #fff;
    margin-top: 3%;
    padding-bottom: 1%;
    padding-top: 1%;
    padding-left: 2%;
    padding-right: 2%;
}
 .bagabt p {
     font-size: 16px;
     text-align: justify;
     letter-spacing: 1.45;
     line-height: 27px;
     margin-left: 35px;
     margin-right: 35px;
     margin-bottom: 12%;
 }
.kingh{
  margin-left: 20px;
}

@media only screen and (max-width:320px){
  .kingh a{
  font-size: 12px;
    margin-left: 10px;
  }
}
@media only screen and (max-width:768px){
  .kingh a{
  font-size: 12px;

  }
}
.deram
{
  margin: 0;
  padding: 0;
}

.reweel p{
  text-align: center;
  font-weight: 500;
}
.tic{
padding-left: 0px;
padding-right: 2px;

}
.tac{
  padding-left: 2px;
  padding-right: 0px;
}
.parlena .form-control{
    background-color: #ececec;
    border-color: #ececec;
    margin-top: 1%;
    padding: 23px 15px 23px 14px;
}
.boxwt {
    background-color: #fff;
    border-radius: 10px;
    padding-top: 1%;
    padding-bottom: 2%;
    margin-top: 2%;
    margin-bottom: 2%;
    color: #000;
    padding-left: 11%;
}

.boxwt h3 {
    font-size: 20;
    letter-spacing: 1px;
        margin-top: 2px;
}
.boxwt h4 {
    font-size: 16;
}
@media only screen and (max-width:1024px){
  .boxwt h4{
    font-size:14px;
  }
}
@media only screen and (max-width:768px){
  .boxwt h4{
    font-size:12px;
  }
  .boxwt h3 {
      font-size: 15;
  }
}
.boxwt h4 span {
    font-size: 15;
    color: #4C4C4C;

}
.fax1{
  color: #d3d3d3;
  font-size: 60px;
  text-align: center;

}
 .fax1:hover{
  color: #FFA135;
}
 .nanir li{
    padding: 1px 10px;
    /* margin-top: 2%; */
  }
 .nanir li a:hover {
      border: solid 3px #f7a23c;
      color: #f7a23c !important;

  }
  .nanir li a  {
       border: solid 3px #fff;
        padding: 8px 8px!important;
   }
.carousel-caption h1{
  text-transform: uppercase;
  font-weight: 300;
  letter-spacing: 2px;
}
@media only screen and (max-width:360px){
  .carousel-caption h1{
    font-size: 25px;
  }
}
.carousel-caption h4{
font-weight: 300;
line-height: 20px;
font-size: 15px;
}
.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
    color: #fff;
    background-color: #FF8335;
}
.nav-pills > li > a {
    border-radius: 0px;
    background-color: #FFA135;
      color: #fff;
          text-align: center;
          font-size: 17px;
              margin-bottom: -1px;

}
.nav > li > a:hover, .nav > li > a:focus {
    text-decoration: none;
    background-color: rgba(0, 0, 0, 0);
}
.photo_box9 {
    background-color: #ffffff;
    padding: 0px 0 0px 0px;
    /* margin: 0; */

    margin-top: 4px;
    text-align: center;
    margin-bottom: 0px;
    padding-bottom: 0px;
    border: 6px solid #FFA135;
    width: 248px;
    margin-bottom: 12%;
}
@media only screen and (max-width:768px){
  .photo_box9{
        width: 186px;
  }
}
.photo_box9 img {
    
    width: 100%;
}
.creep {
    color: #fff;
    text-align: center;
    letter-spacing: 2px;
    text-transform: uppercase;
    margin-bottom: 0;
    margin: 0;
}
.aboutus{
  font-size: 17px;
  padding: 40px 50px;
  text-align: justify;
}






sub {
    bottom: 0em;
}

.lead {
    font-size: 23px;
    font-weight: 400;
    line-height: 1.5;

    color: #272d2c;
    margin-bottom: 40px;
}


.form-group {
    margin-bottom: 5px;
}

.form-control {
    border-radius: 0px;
    color: #6b6c6d;
    font-size: 14px;
    width: 100%;
    height: 52px;
    padding: 0px;
    line-height: 1.42857143;
    border-top: transparent;
    border-left: transparent;
    border-right: transparent;
    border-bottom: 1px solid #cbcfce;
    background-color: transparent;
    text-transform: uppercase;
    letter-spacing: 0px;
    margin-bottom: 10px;
    -webkit-box-shadow: inset 0 0px 0px rgba(0, 0, 0, .075);
    box-shadow: inset 0 0px 0px rgba(0, 0, 0, .075);
}

.form-control:focus {
    color: #2B2E4A !important;
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    border-bottom-color: #2B2E4A;
    font-size: 12px;
}

.input-group {
    position: relative;
    display: table;
    border-collapse: separate;
}

input[type=checkbox],
input[type=radio] {
    margin: 8px 0 0;
    margin-top: 12px;
    line-height: normal;
}

input::-webkit-input-placeholder {
    color: #6b6c6d !important;
}

input:focus::-webkit-input-placeholder {
    color: #2B2E4A !important;
    bottom: 20px;
    position: relative;
}

textarea::-webkit-input-placeholder {
    color: #6b6c6d !important;
}

textarea:focus::-webkit-input-placeholder {
    color: #2B2E4A !important;
    bottom: 20px;
    position: relative;
    font-size: 12px;
}

.input-group-addon {
    background-color: transparent;
    border: 1px solid #2B2E4A;
    border-radius: 0px;
}

.focus {
    border-top: transparent;
    border-left: transparent;
    border-right: transparent;
    border-bottom: 1px solid #cbcfce;
    background-color: #fff;
}

.focus:focus {
    border-top: transparent;
    border-left: transparent;
    border-right: transparent;
    border-bottom: 1px solid #cbcfce;
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.has-success .form-control {
    border-color: #3c763d;
    background-color: #fff;
    box-shadow: none;
}

.has-success .form-control:focus {
    border-color: #3c763d;
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.has-error .form-control {
    border-color: #a94442;
    background-color: #fff;
    box-shadow: none;
}

.has-error .form-control:focus {
    border-color: #2B2E4A;
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
}

.input-group-addon:last-child {
    border-left: 0;
    border-right: transparent;
    border-top: transparent;
}

.input-group-addon i {
    color: #2B2E4A;
}

option {
    color: #6b6c6d;
}

hr {
    border-top: 1px solid #e4e9e8;
    margin-bottom: 40px;
    margin-top: 40px;
}
.mb60{margin-bottom:60px;}
.btn {

    font-size: 18px;
    text-transform: capitalize;
    font-weight: 600;
    padding: 11px 30px;
    border-radius: 6px;
    line-height: 1.8;
    letter-spacing: 0px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    word-wrap: break-word;
    white-space: normal !important;
}

.btn-primary {
    background-color: #f8591b;
    color: #fff;
    border: 1px solid #f8591b;
}

.btn-primary:hover {
    background-color: #e64c10;
    color: #fff;
    border: 1px solid #e64c10;
}

.btn-primary.focus,
.btn-primary:focus {
    background-color: #e64c10;
    color: #fff;
    border: 1px solid #e64c10;
}
.space-medium {
    padding-top: 50px;
    padding-bottom: 0px;
}
.pdt20 {
    padding-top: 20px;
}

.contact-pageheader {
    position: relative;
        background: #24273e;
       margin-bottom: 70px;
}

.contact-caption {
    position: relative;
    top: 100px;
    color: #fff;
}
.contact-title {
    font-size: 44px;
    font-style: italic;
    margin-bottom: 0px;
line-height: 58px;
}


.contact-caption-text {
    font-size: 23px;
    color: #272d2c;
}
.col-lg-offset-1{
  top:20px;
}

#contact-map {
    height: 450px;
    width: 100%;
    position: relative;
}

.contact-form {
    background-color: #fff;
    padding: 30px;
    text-align: center;
    position: relative;
    bottom: 0px;

    -webkit-box-shadow: 1px 2px 14px 0px rgba(0, 0, 0, 0.29);
    -moz-box-shadow: 1px 2px 14px 0px rgba(0, 0, 0, 0.29);
    box-shadow: 1px 2px 14px 0px rgba(0, 0, 0, 0.29);
}

.contact-section {
    margin-bottom: 40px;
    margin-top: 13px;
    padding-bottom: 30px;
    border-bottom: 1px solid #e4e9e8;
}

.contact-section .contact-icon {
    float: left;
    margin-bottom: 40px;
    display: inline-block;
    font-size: 25px;
    color: #2B2E4A;
    padding-right: 20px;
    position: initial;
}



.contact-social {}

.contact-social ul {}

.contact-social ul li {
    float: left;
}

.contact-social ul li a {
    font-size: 16px;
    padding-right: 10px;
    color: #6b6c6d;
}

.contact-social ul li a:hover {
    color: #0084bf;
}

.location-block {
    border-radius: 2px;
    border: 1px solid #eaeaea;
    padding: 30px;
    margin-bottom: 20px;
    background-color: #fff;
}

.location-content {}

.location-block ul {}

.location-block ul li {
    line-height: 2.2;
    font-size: 15px;
}

.location-icon {
    color: #0084bf;
    padding-right: 10px;
    font-size: 15px;
}

.nav > li > a {
    position: relative;
    display: block;
    padding: 10px 2px;
}
@media only screen and (max-width:420px){
  .nav > li > a {
      padding: 6px 0px;
  }
}
@media only screen and (max-width:1200px){
  .nav > li > a {
      padding: 7px 0px;
  }
}
@media only screen and (max-width:768px){
  .nav > li > a {
      padding: 8px 0px;

  }
}
.services-wrapper {
  width: auto;
  min-height: 400px;
  padding: 25px;
}

.service-container {
  text-align: center;
  margin-top: 25px;
}

.singleservice {
  display: inline-block;
  height: 328px;
  width: 100%;
  background-color: #f3f3f3;
  color: #b2b2b2;

  text-align: left;
  padding-left: 15px;
  margin-bottom: 15px;
  margin-left: 5px;
  margin-right: 5px;
  border-bottom: 5px solid #2b2e4a;
  border-radius: 10px;
  padding-right: 15px;
padding-top: 20px;
}
.singleserviceb {
  display: inline-block;
  height: 328px;
    width: 100%;
  background-color: #f3f3f3;
  color: #b2b2b2;

  padding-left: 15px;
  text-align: left;
  margin-bottom: 15px;
  margin-left: 5px;
  margin-right: 5px;
  border-bottom: 5px solid #FFA135;
  border-radius: 10px;
  padding-right: 15px;
padding-top: 20px;
}

@media (max-width:500px) {
  .singleservice, .singleserviceb {
    width: 100%;
  }
}

h2.servicetitle{

  font-size: 16pt;
  font-weight: normal;
  letter-spacing: 1px;
  padding-bottom: 0px;
  text-align: center;
  text-transform: uppercase;
    color: #424242;
}

img.serviceicon {
  width: 20%;
  height: auto;
  display: block;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 15px;
  -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
  filter: grayscale(100%);
  opacity: .5;
}
.navbar {

    margin-bottom: 0px;

}
@import url("https://maxcdn.bootstrapcdn.com/font-awesome/4.5.0/css/font-awesome.min.css");
.panel-title > a:before {
    float: right !important;
    font-family: FontAwesome;
    content:"\f055";
    padding-right: 5px;
}
.panel-title > a.collapsed:before {
    float: right !important;
    content:"\f056";
}
.panel-title > a:hover,
.panel-title > a:active,
.panel-title > a:focus  {
    text-decoration:none;
}
.panel-group {
    margin-bottom: 2%;
    margin-top: 2%;
}
.panel-group .panel {
    margin-bottom: 1%;
}
.panel:hover { box-shadow: 0 1px 5px rgba(0, 0, 0, 0.4), 0 1px 5px rgba(130, 130, 130, 0.35); }
.panel-body
{
    padding: 0px;
    text-align: center;
}

.the-price {
    background-color: rgb(255, 255, 255);
    box-shadow: 0 1px 0 #ffffff, inset 0 1px 0 #fff;
    /* padding: 20px; */
    vertical-align: -webkit-baseline-middle;
    margin: 0;
}

.the-price h1
{
    line-height: 1em;
    padding: 0;
    margin: 0;
}
.table > thead > tr > td.active, .table > tbody > tr > td.active, .table > tfoot > tr > td.active, .table > thead > tr > th.active, .table > tbody > tr > th.active, .table > tfoot > tr > th.active, .table > thead > tr.active > td, .table > tbody > tr.active > td, .table > tfoot > tr.active > td, .table > thead > tr.active > th, .table > tbody > tr.active > th, .table > tfoot > tr.active > th {
    background-color: #f5f5f5;
    font-weight: 600;
    color: #5d5d5d;
    border-left: 1px solid #b3b3b3;
      text-align: center;
      width:100%;
}
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
    padding: 8px;
    line-height: 1.42857143;
    vertical-align: top;
    border-top: 1px solid #ddd;
    font-size: 15px;
    color: #6d6d6d;
    border-left: 1px solid #b3b3b3;
    text-align: center;
      width:100%;
}
@media only screen and (max-width:1024px){
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
font-size: 13px;
}
}
.subscript
{
    font-size: 25px;
}

/* CSS-only ribbon styles    */
.cnrflash
{
    /*Position correctly within container*/
    position: absolute;
    top: -9px;
    right: 4px;
    z-index: 1; /*Set overflow to hidden, to mask inner square*/
    overflow: hidden; /*Set size and add subtle rounding  		to soften edges*/
    width: 100px;
    height: 100px;
    border-radius: 3px 5px 3px 0;
}
.cnrflash-inner
{
    /*Set position, make larger then 			container and rotate 45 degrees*/
    position: absolute;
    bottom: 0;
    right: 0;
    width: 145px;
    height: 145px;
    -ms-transform: rotate(45deg); /* IE 9 */
    -o-transform: rotate(45deg); /* Opera */
    -moz-transform: rotate(45deg); /* Firefox */
    -webkit-transform: rotate(45deg); /* Safari and Chrome */
    -webkit-transform-origin: 100% 100%; /*Purely decorative effects to add texture and stuff*/ /* Safari and Chrome */
    -ms-transform-origin: 100% 100%;  /* IE 9 */
    -o-transform-origin: 100% 100%; /* Opera */
    -moz-transform-origin: 100% 100%; /* Firefox */
    background-image: linear-gradient(90deg, transparent 50%, rgba(255,255,255,.1) 50%), linear-gradient(0deg, transparent 0%, rgba(1,1,1,.2) 50%);
    background-size: 4px,auto, auto,auto;
    background-color: #aa0101;
    box-shadow: 0 3px 3px 0 rgba(1,1,1,.5), 0 1px 0 0 rgba(1,1,1,.5), inset 0 -1px 8px 0 rgba(255,255,255,.3), inset 0 -1px 0 0 rgba(255,255,255,.2);
}
.cnrflash-inner:before, .cnrflash-inner:after
{
    /*Use the border triangle trick to make  				it look like the ribbon wraps round it's 				container*/
    content: " ";
    display: block;
    position: absolute;
    bottom: -16px;
    width: 0;
    height: 0;
    border: 8px solid #800000;
}
.cnrflash-inner:before
{
    left: 1px;
    border-bottom-color: transparent;
    border-right-color: transparent;
}
.cnrflash-inner:after
{
    right: 0;
    border-bottom-color: transparent;
    border-left-color: transparent;
}
.cnrflash-label
{
    /*Make the label look nice*/
    position: absolute;
    bottom: 0;
    left: 0;
    display: block;
    width: 100%;
    padding-bottom: 5px;
    color: #fff;
    text-shadow: 0 1px 1px rgba(1,1,1,.8);
    font-size: 0.95em;
    font-weight: bold;
    text-align: center;
}
.panel-primary {
    border-color: #ffa135;
}
.panel-primary > .panel-heading {
    color: #fff;
    background-color: #ffa135;
    border-color: #ffa135;
}
.panel-success > .panel-heading {
    color: #ffffff;
    background-color: #2b2e4a;
    border-color: #2b2e4a;
}
.panel-success {
    border-color: #2b2e4a;
}
.panel-info > .panel-heading {
    color: #ffffff;
    background-color: #ffa135;
    border-color: #ffa135;
}
.panel-info {
    border-color: #ffa135;
}
.table {

  margin-bottom: 0px;
}
.tp{
      margin-top: 27px;
  }
/*banner css*/
.carousel-caption-css{
  z-index: 1;
  margin-top: -18%;
  position: absolute;
  color: #fff;
  text-align: center;
  padding-left: 38%;
}
@media only screen and (max-width:1024px){
  .carousel-caption-css{
    z-index: 1;
    margin-top: -19%;
    position: absolute;
    color: #fff;
    text-align: center;
    padding-left: 22%;
    width: 800px;
  }
  .carousel-caption-css > h3{
    font-size: 25px;
  }
}
@media only screen and (max-width:414px){
  .carousel-caption-css{
    z-index: 1;
    margin-top: -26%;
    position: absolute;
    color: #fff;
    text-align: center;
    padding-left: 15%;
    width: 355px;
  }
  .carousel-caption-css > h3{
    font-size: 25px;
  }
}
@media only screen and (max-width:411px){
  .carousel-caption-css{
    z-index: 1;
    margin-top: -26%;
    position: absolute;
    color: #fff;
    text-align: center;
    padding-left: 15%;
    width: 355px;
  }
  .carousel-caption-css > h3{
    font-size: 25px;
  }
}
@media only screen and (max-width:375px){
  .carousel-caption-css{
    z-index: 1;
    margin-top: -26%;
    position: absolute;
    color: #fff;
    text-align: center;
    padding-left: 10%;
    width: 340px;
  }
  .carousel-caption-css > h3{
    font-size: 18px;
  }
}
@media only screen and (max-width:360px){
  .carousel-caption-css{
    z-index: 1;
    margin-top: -26%;
    position: absolute;
    color: #fff;
    text-align: center;
    padding-left: 9%;
    width: 320px;
  }
  .carousel-caption-css > h3{
    font-size: 18px;
  }
}
@media only screen and (max-width:320px){
  .carousel-caption-css{
    z-index: 1;
    margin-top: -26%;
    position: absolute;
    color: #fff;
    text-align: center;
    padding-left: 4%;
    width: 300px;
  }
  .carousel-caption-css > h3{
    font-size: 18px;
  }
}
/*end of banner css*/



.btn-min-block
{
    min-width: 170px;
    line-height: 26px;
}
.btn-clear
{
    color: #FFF;
    background-color: transparent;
    border-color: #FFF;
    margin-right: 15px;
}
.btn-clear:hover
{
    color: #000;
    background-color: #FFF;
}
